
Product Side - Support #2791

【U-NEXT経由プレミアモバイル向け向けサービス】出荷済み回線のMSPポータルへの情報登録/ゴジラプラン変更のお願い

02/24/2017 02:12 AM - Mizuho Nagakura

Status: Resolved Start date: 02/24/2017

Priority: Normal Due date:  

Assignee: Kazuki Yamada % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Type:  プロジェクト内容:  

Category:    

Description

2月24日にU-NEXT経由で出荷した1000回線について、

MSPポータルに回線情報の導入とゴジラプラン変更をお願いいたします。

▼商品概要

・宛先　　　：プレミアモバイル株式会社

・商品プラン：【プレミアモバイル向け】 25GBﾃﾞｰﾀ通信ﾌﾟﾗﾝ

・コメット商品コード：UN-25GDM-HT

▼出荷情報

・受注種別：MVNE業務委託

・受注ID：1488711

・出荷日：2017/2/24

・出荷状態：黒出荷

・サービス利用開始日：納品日とします（2017/2/27）

出荷データを添付いたします。

お手数ですが、添付ファイルの回線情報をMSPポータルへの投入とゴジラプラン変更作業をお願いいたします。

History

#1 - 02/24/2017 02:52 AM - Atsuko Satta

- Assignee set to Kazuki Yamada

#2 - 03/05/2017 07:52 PM - Kazuki Yamada

- Status changed from New to Resolved

- % Done changed from 0 to 100

登録済み

Files

【ShipmentResult】HKRJ_20170224(G#1488711) .xlsx 55.7 KB 02/24/2017 Mizuho Nagakura
